body {	background-color: #99cccc;	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;	}

/* Real menu */
ul, li
{
	font-size: small;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	display: block;
}

ul
{
	width: 175px;
	border: solid 1px #09F;
	border-top: solid 5px #09F;
	border-right: solid 2px #09F;
	padding: 0px;
}

li ul
{
	display: none;
	position: absolute;
	margin-left: 100px;
	margin-top: -20px;
}

li a
{
	padding: 2px;
	text-decoration: none;
	color: #000000;
	background-color: #ffffee;
	width: 100%;
	display: block;
	border-bottom: dashed 1px #09F;
	text-indent: 2px;
	font-size: small;
}

li a:hover
{
	background-color: #ffcc00;
	font-weight: bold;
	border-bottom: solid 1px #09F;
}

li
{	
	float: left;
	width: 98%;
}

#mainmenu
{
	margin: 10px;	
	margin-left: 5px;	
	float: left;
	border-bottom: solid 2px #09F;
		
}
.anamenu {	font-family: Tahoma;	font-size: 11px;	font-weight: bold;	color: #000; text-decoration: none;	}
.anamenu a {	font-family: Tahoma;	font-size: 11px;	color: #000;	text-decoration: none;	font-weight: bold;}
.anamenu a:link {	font-family: Tahoma;	font-size: 11px;	color: #000;	text-decoration: none;	font-weight: bold;}
.anamenu a:visited {	font-family: Tahoma;	font-size: 11px;	color: #000;	text-decoration: none;	font-weight: bold;}
.anamenu a:hover {	font-family: Tahoma;	font-size: 11px;	color: #000;	text-decoration: underline;	font-weight: bold;}
.anamenu a:active {	font-family: Tahoma;	font-size: 11px;	color: #000;	text-decoration: none;	font-weight: bold;}

img {	border:none;	}

div.scroll2 {
height: 310px;
width: 520px;
overflow-x:none; 
overflow-y:auto; 
border: 0px solid #666;
background-color: #ffffff;
padding: 5px;
scrollbar-base-color: #ffffff;
}

.baslik1 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bolder;
	color: #09F;
}
.ORTA1 {
	font-family: Tahoma;
	font-size: 10px;
	text-transform: none;
}
.ortabaslik1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #437FBD;
}
.ortabaslik2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #437FBE;
}